FailedChanges

Summary

  1. Workaround after GeoTrust TSA disabled support for TLSv1.0. (details)
Commit 26eb220b84f7680feb6dc55760b9fe0423bafff3 by Frederic Gurr
Workaround after GeoTrust TSA disabled support for TLSv1.0.

For Java 6 use DigiCert TSA instead, because Java 6 does not support
TLSv1.1

Change-Id: I8c2524d3af920aff47fd12d001398ffdc445264f
Signed-off-by: Frederic Gurr <frederic.gurr@eclipse.org>
The file was modifiedcli-tools/signing/jar/config.sample
The file was modifiedcli-tools/signing/jar/jar_processor_signer.sh
The file was modifiedcli-tools/signing/jar/tests/init.sh